#sharing-buttons{
  float: right;
  margin: 5px 0 0;
}

#sharing-buttons ul li{
  display: inline;
  text-align: center;
}

#sharing-buttons li a{
  font-size: 12px;
  width: 30px;
  height: 30px;
  padding: 10px;
  margin-right: 2px;
  text-decoration: none;
  border-radius: 50%;
  background: #333;
  color: #fff;
}

#sharing-buttons li a:hover{
  background: #ccc;
  color: #333;
}
